.row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;

    @include media('>=904px') {
        flex-direction: row;
    }
}

.column {
    position: relative;

    &--single {
        min-width: 100%;

        @include media('>=904px') {
            min-width: 285px;
        }

        @include media('>=1020px') {
            flex: 1;
        }

        @include media('>=widescreen') {
            min-width: 551px;
        }

        .card {
            padding: 90px 20px 57px;

            @include media('>=909px') {
                padding: 90px 20px 71px;
            }

            @include media('>=918px') {
                padding: 90px 20px 68px;
            }

            @include media('>=923px') {
                padding: 90px 20px 60px;
            }
            
            @include media('>=1020px') {
                padding: 96px 20px 67px;
            }

            &__img {
                margin: 0 0 45px;
            }
        
            &__title {
                margin: 0 0 30px;
            }
        
            &__description {
                line-height: 26px;
            }
        }
    }

    &--multiple {
        width: 100%;

        @include media('>=tablet') {
            display: flex;
            margin: -4.5px;
        }

        @include media('>=904px') {
            max-width: 589px;
            flex-wrap: wrap;
        }
        .card {
            margin: 0 0 20px;

            @include media('>=tablet') {
                max-width: 285px;
                margin: 4.5px;
                flex: 1;
            }
            
            @include media('>=904px') {
                flex: none;
            }
        }
    }

    &:not(:last-child) {
        margin: 0 0 20px;

        @include media('>=904px') {
            margin: 0 10px 0 0;
        }
    }
}
